File: changelog

package info (click to toggle)
libmojolicious-plugin-renderfile-perl 0.12-4
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 100 kB
  • sloc: perl: 70; makefile: 8
file content (85 lines) | stat: -rw-r--r-- 2,595 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
libmojolicious-plugin-renderfile-perl (0.12-4) unstable; urgency=medium

  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Add Rules-Requires-Root: no
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 00:35:29 +0900

libmojolicious-plugin-renderfile-perl (0.12-3) unstable; urgency=medium

  * add debian/salsa-ci.yml
  * debian/control
    - set Standards-Version: 4.4.0
    - drop debhelper, use debhelper-compat is enough

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 11:36:13 +0900

libmojolicious-plugin-renderfile-perl (0.12-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * debian/{compat,control}
    - use dh12
  * debian/control
    - update Vcs-* to use salsa.debian.org
    - set Standards-Version: 4.3.0
    - add Testsuite: autopkgtest-pkg-perl
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Apr 2019 22:57:58 +0900

libmojolicious-plugin-renderfile-perl (0.12-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.1 with no change

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Sep 2017 22:13:15 +0900

libmojolicious-plugin-renderfile-perl (0.11-3) unstable; urgency=medium

  * debian/control
    - set Maintainer: Debian Perl Group
    - set Standards-Version: 4.1.0
    - add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Aug 2017 08:09:09 +0900

libmojolicious-plugin-renderfile-perl (0.11-2) unstable; urgency=medium

  * debian/rules
    - Don't install README (Closes: #839621)
      Thanks to gregor herrmann <gregoa@debian.org>
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4
  * debian/control
    - set Standards-Version: 4.0.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Jul 2017 06:30:45 +0900

libmojolicious-plugin-renderfile-perl (0.11-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Apr 2017 23:06:17 +0900

libmojolicious-plugin-renderfile-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Hideki Yamane <henrich@debian.org>  Thu, 22 Sep 2016 16:15:06 +0900